Subject: Q: DIY CONTRACTING

From: [email-masked] (DA Att)
Date: 14 Jul 1995 19:57:49 -0400

I'm looking for do-it-yourself information on being your own gereral
contractor; especially as applicable to alternative construction (trying
to find, hire someone for a job too small or weird can  be more than a
little hard); anything:  FTP sites, WEB pages, recommended books...
everything I'm a tyro!

Dana